.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.954590;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.725000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:1.199760px;}
.ls2{letter-spacing:7.199280px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc4{color:rgb(102,102,102);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(230,0,0);}
.fc5{color:rgb(127,127,127);}
.fc2{color:rgb(204,204,204);}
.fc3{color:rgb(51,51,51);}
.fs5{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs6{font-size:72.000000px;}
.fs2{font-size:88.000000px;}
.fs1{font-size:163.108400px;}
.y2{bottom:28.609639px;}
.y1{bottom:47.881392px;}
.y0{bottom:64.239175px;}
.y1d{bottom:557.097624px;}
.y1c{bottom:560.309583px;}
.y1b{bottom:595.641129px;}
.y1a{bottom:598.853088px;}
.y19{bottom:614.912882px;}
.y18{bottom:618.124840px;}
.y17{bottom:634.184634px;}
.y16{bottom:637.396593px;}
.y15{bottom:653.456387px;}
.y14{bottom:656.668345px;}
.y13{bottom:672.728139px;}
.y12{bottom:675.940098px;}
.y11{bottom:691.999892px;}
.y10{bottom:695.211850px;}
.yf{bottom:711.271644px;}
.ye{bottom:714.483603px;}
.yd{bottom:730.543397px;}
.yc{bottom:733.755355px;}
.yb{bottom:749.815149px;}
.ya{bottom:753.027108px;}
.y5{bottom:777.367733px;}
.y9{bottom:991.874191px;}
.y8{bottom:1025.960477px;}
.y7{bottom:1060.921893px;}
.y6{bottom:1080.193645px;}
.y4{bottom:1105.641529px;}
.y3{bottom:1368.353240px;}
.h8{height:17.064000px;}
.h2{height:20.644531px;}
.h5{height:22.752000px;}
.h7{height:23.593750px;}
.h6{height:29.492188px;}
.h9{height:53.085938px;}
.h4{height:64.882812px;}
.h3{height:120.260588px;}
.h1{height:1247.042986px;}
.h0{height:1352.057416px;}
.w1{width:819.852472px;}
.w0{width:956.000000px;}
.x0{left:67.451134px;}
.x1{left:420.507038px;}
.x2{left:494.952180px;}
.x4{left:495.962197px;}
.x6{left:507.167966px;}
.x3{left:516.588994px;}
.x5{left:519.002669px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.996078pt;}
.ls2{letter-spacing:5.977063pt;}
.ws0{word-spacing:0.000000pt;}
.fs5{font-size:19.925536pt;}
.fs0{font-size:23.246459pt;}
.fs3{font-size:26.567381pt;}
.fs4{font-size:33.209227pt;}
.fs6{font-size:59.776608pt;}
.fs2{font-size:73.060299pt;}
.fs1{font-size:135.417596pt;}
.y2{bottom:23.752600pt;}
.y1{bottom:39.752600pt;}
.y0{bottom:53.333333pt;}
.y1d{bottom:462.519533pt;}
.y1c{bottom:465.186200pt;}
.y1b{bottom:494.519533pt;}
.y1a{bottom:497.186200pt;}
.y19{bottom:510.519533pt;}
.y18{bottom:513.186200pt;}
.y17{bottom:526.519533pt;}
.y16{bottom:529.186200pt;}
.y15{bottom:542.519533pt;}
.y14{bottom:545.186200pt;}
.y13{bottom:558.519533pt;}
.y12{bottom:561.186200pt;}
.y11{bottom:574.519533pt;}
.y10{bottom:577.186200pt;}
.yf{bottom:590.519533pt;}
.ye{bottom:593.186200pt;}
.yd{bottom:606.519533pt;}
.yc{bottom:609.186200pt;}
.yb{bottom:622.519533pt;}
.ya{bottom:625.186200pt;}
.y5{bottom:645.394533pt;}
.y9{bottom:823.484373pt;}
.y8{bottom:851.783853pt;}
.y7{bottom:880.809893pt;}
.y6{bottom:896.809893pt;}
.y4{bottom:917.937507pt;}
.y3{bottom:1136.048827pt;}
.h8{height:14.167056pt;}
.h2{height:17.139723pt;}
.h5{height:18.889408pt;}
.h7{height:19.588255pt;}
.h6{height:24.485319pt;}
.h9{height:44.073573pt;}
.h4{height:53.867701pt;}
.h3{height:99.844028pt;}
.h1{height:1035.333333pt;}
.h0{height:1122.519533pt;}
.w1{width:680.666667pt;}
.w0{width:793.700520pt;}
.x0{left:56.000000pt;}
.x1{left:349.117840pt;}
.x2{left:410.924480pt;}
.x4{left:411.763027pt;}
.x6{left:421.066400pt;}
.x3{left:428.888027pt;}
.x5{left:430.891933pt;}
}
